Subject: DOCK4.0.1 how to add ligand information into potential sites

From: Song Yun-long <[email-masked]>
Date: Sat, 14 Jul 2001 20:34:38 +0800

Dear sir,

I want to dock a large database of small molecules into the active site of my interested enzyme
using  DOCK4.0.1 developed by Kuntz group.As I have the complex structure of enzyme with ligand.
I want to add the ligand information,such as their coordinates, into the sphgen result(*.sph file)

In many manuscripts, I saw in the site preparation, the authors include the ligand 
site (as in many receptor-ligand complex crystals)as potential binding site.  

How can I solve this problem?

Can you help me?Any suggestions?

Best wihes to you!
                              
Yours sincerely,

Song Yun-long,Ph.D

~~~~~~~~~~~~~~~~~~~~~~~~~~
Dept of med.chem
School of pharmacy
Second Mil Med Univ
Guohe Road,325
Shanghai,200433
P.R.China
E-mail:[email-masked]
Tel:86-21-25070248
~~~~~~~~~~~~~~~~~~~~~~~~~~